Subject: Conference Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 May 2001 14:58:17 -0700 (PDT)

Bryan,

I am trying to set up a conference call 30 minutes with Andy Kalotay.
I worked with Andy at Salomon; he is now running his consulting
firm in NYC and would like to talk to us about marketing a credit
product he helped to develop. The info is attached below.

Shirley will call you in the morning.

Vince

*******************************************************************************
S&P Credit Indices 

                  S&P Credit Indices reflect daily movements in credit spread levels within two
                  sectors of the U.S. bond market. S&P Credit Indices are quoted in basis
                  points over the U.S. Treasury yield curve once daily. 

                  Credit spread movements within the investment grade spectrum are
                  represented in the S&P U.S. Industrial Investment Grade Credit Index while
                  movements within the speculative grade rating spectrum are captured in the
                  S&P U.S. Industrial Speculative Grade Credit Index. 

                  Each credit index represents the distribution of U.S. corporate issues across
                  different rating categories and subsectors. Re-balancing occurs regularly to
                  ensure that the indices are composed of relevant issues with sufficient
                  liquidity. Pricing information for the S&P Credit Indices' underlying securities
                  is derived from a number of sources. 

                  Option adjusted spreads (OAS) are used as a proxy for nominal credit
                  spreads in order to adjust for the presence of embedded options. Standard &
                  Poor's utilizes the proprietary option adjusted spread model developed by
                  Andrew Kalotay Associates, Inc. 

                  For a copy of our methodology please send us an e-mail with your name and
                  mailing address. To download index history, please click here.For more
                  information about S&P Credit Indices, including licensing opportunities,
                  please call (877) 779-7724 or contact: 

                  Andrew I. Pedvis, CFA 
                  Director 
                  (212) 438-6504 
                  [email-masked] 

                  Diane Vazza 
                  Director 
                  (212) 438-2760 
                  [email-masked]